Subject: [video-codec] The Closing of NETVC

From: "Matthew A. Miller" <[email-masked]>
Date: Wed, 25 Mar 2020 08:00:27 -0600

In consultation with Adam Roach, our responsible AD, the NETVC working
group is closing.  We have one document that is currently in AUTH48
(-requirements), and another (-testing) that will not be published.  The
mailing list will remain open until -requirements is published, then
that will also close.

We wish to thank our responsible ADs Alissa Cooper and Adam Roach, our
previous chair Natasha Rooney, and all our contributors and participants.

Thank you all,

-
NETVC Chairs
Mo & m&m